.lights {
display:none;
position: fixed;
text-align: center;
    -webkit-animation: mymove 4s;  /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: 5;  /* Chrome, Safari, Opera */
    animation: mymove 5s;
    z-index: 5;
}



a.open{
    background-color: #ff0000;
	border-radius: 3px;
	color: #fff;
	margin: 5px;
	padding: 2px 3px;
	text-decoration: none;
	text-align: center;
    font-family:   Century Gothic;
        font-size: 10px;
        
	-moz-transition:background-color 1s;
	-webkit-transition:background-color 1s;
	-o-transition:background-color 1s;
	-ms-transition:background-color 1s;
        
}

a.open:hover{
    background-color:#920000;
}

section.modalDialog{
	background-color: rgba(0,0,0,.5);
	bottom: 0;
	top:0;
	left: 0;
	right: 0;
	opacity: 0;
	position: absolute;
//	z-index: 1;
  height: 300%;
        width: 100%;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	-ms-transition: opacity 1s;         

}

section.modalDialog:target{
	opacity: 1;
        z-index:3;
}

a.close{
	background-color: #C70039;
	border-radius: 5px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	position: absolute;
	right: 5px;
	top:5px;
	text-align: center;
	text-decoration: none;
	width: 50px;
	    font-family:   Century Gothic;
        
}

a.close{
	background-color: #C70039;
        
}

section.modal{
	background-color:#000;
        box-shadow: 0px 0px 10px #000;
	border-radius: 5px;
	margin: 10% auto;
	padding: 20px;
	position: relative;
	width:40%;
        height:18%;         
        display: block;
}

















#tamaño_form{
    width:auto;height:auto;
}

#submenu{
   display:relative;
    text-align: center;
    margin: auto;
    width: 30%;
    overflow:hidden;
}

#submenu img{
    display:relative;
    padding:1px;
     width: 100%;
     height: auto;
}

#submenu .llamanos{
    display:relative;
    padding:1px;
     width: 70%;
     height: auto;
}


h1{
    color:white;
    font-size: 30px;
    text-align: center;
    font-family:   Century Gothic;
    
}




#consumibles{
     text-align: center;
     top:70%;
     position: relative;
     width: 100%;
     height: 100%;
}

#consumibles_tabla{
    font-family:   Century Gothic;
  position:relative;    
  border-spacing:  60px;
  z-index:2;
  text-align: center;
  width: 80%;
  height: 80%;
  
}

#consumibles_tabla img{
    width: auto;
    height: auto;
}


#myForm{
    font-family:   Century Gothic ;
 font-size: 16px;
 color:#FFFF33;
    height: auto;
    width: auto;
}

input{
 width: 80%;
 margin: 5px 0 10px 0;
}

textArea{
 width: 77%;
}

.boton_cotizar{
    background:#ff0000;
    border-bottom-color:#ff0000;
    border:0px;
    width: 70px;
    height: 30px;
    font-family:   Century Gothic;
    position:relative;
    left:35%;

}
